/*body, div, span, p, a, img, ul, ol, li, table, th, tr, td, form, fieldset, legend, dl, dt, dd, blockquote, applet, object { border:0; }*/
body { 
  padding: 0px; 
  margin: 0px;
  /*background: #91b7c2 url('./images/back.gif') no-repeat top center;*/
  background: #fff; 
  font: 0.8em/1.5 "arial",sans-serif; 
  color: #303030; 
  text-align: center; 
  z-index:0;
}

a {color: #93b21a;}
a:link {color:#93b21a;}
a:hover {color:#93b21a; text-decoration: none;}

h1, h2, h3, h4, h5, h6 { margin:0px 0 0px 0; }
h1 { font-size:200%; color: #93b21a;}
h2 { font-size:160%; font-weight: normal; color: #93b21a; }
h3 { font-size:125%; border-bottom: 1px solid #ddd; color: #93b21a;}
h4 { font-size:120%; }
h5 { font-size:100%; }

#layout { 
  width:950px; 
  margin:0 auto; 
  text-align:left; 

}

  	#header {    	
	  background: url('../images/nelis_banner.jpg') no-repeat top center;
   	  height:145px;
	  border-bottom:2px solid #2b833e;
	}
  
     
       /**main navigation**/
		#menu {display:block; float:right; position:relative; top:-32px; right:10px;}
		#menu ul {margin:0 auto 0px auto; padding:0; list-style:none; display:table; white-space:nowrap; font-family: arial, verdana, sans-serif; font-size:12px; }
		#menu li {display:table-cell; margin:0; padding:0;}
		#menu a {float:left; color:#fff; background: #63ad72 url(../images/left2.gif) no-repeat left top; margin:0 4px 0 0; padding:0 0 0 2px; text-decoration:none; letter-spacing:1px;}
		#menu a b {float:left; display:block; background:transparent url(../images/right2.gif) no-repeat right top; padding:6px 16px 6px 16px;}
		#menu a:hover {background-color:#6f9c6f; cursor:pointer;} 
		#menu #current a {background-color:#2b833e;} 
 
	 
    #main {

	}
	
	#main .macro {
		float:right;width:200px;margin:5px;pading:5px;
	}
	
	#main .vazno {
		font-size:14px;
		font-weight:bold;
		color:#2b833e;
		text-align:center;
		border:1px solid silver;
		margin:5px;
		padding:5px;
	}
	
	#main .novosti {
		float:left;
		display:block;
		width:50%;
	}
	
	#main .novosti .novosti_box {
		border-bottom:1px solid silver;padding:6px; margin:6px;
	}
	
	#main .novosti .naslov {
		font-size:13px;font-weight:bold;
	}
	
	#main .novosti .datum {
		float:right;
	}	
	
	#main .utisci {
		float:right;
		display:block;
		width:45%;
	
	}
	
	
      
      #first a {
        border: none !important;
      }
      
  
 	#box {
 		padding:5px;
  	}

      #admin a{
      	font-size:15px;
      }
      
      
      #content {
      	padding: 10px 10px 10px 10px;
      
      }
      
      #footer {
      border-top:2px solid #2b833e;
      color: #aaaaaa;
      font-size:11px;
      }
      
      #footer p {
      margin-top: 0;
      margin-bottom: 0;
      }
      
      #copyright { 
      float: left; 
      width: 300px;
      }
      
      #disclaimer{
      margin: 0 0 0 323px;
      text-align: right;
      }
      
      .thumbnail
{
float: left;
margin: 0 13px 20px 0px;
}

a img {
  border: 1px solid #dadada;
}

a:hover img {
  border: 1px solid #bbbbbb;
}

p {margin:10px; }

.clear {clear: both;}





